/* Class = "NSTextFieldCell"; title = "This copy of Secret Folder is not registered yet and some features are not available. To obtain a full version please register."; ObjectID = "71F-wK-fYw"; */
"71F-wK-fYw.title" = "Questa copia di Secret Folder non è registrata e alcune funzionalità non sono disponibili. Registrati per ottenere la versione completa";

/* Class = "NSButton"; ibShadowedToolTip = "Continue using the demo version"; ObjectID = "ALc-Lo-DwV"; */
"ALc-Lo-DwV.ibShadowedToolTip" = "Continua ad usare la versione dimostrativa";

/* Class = "NSButton"; ibShadowedToolTip = "Visit the Apimac store"; ObjectID = "Xzp-1v-k6j"; */
"Xzp-1v-k6j.ibShadowedToolTip" = "Visita il negozio Apimac";

/* Class = "NSTextFieldCell"; title = "Secret Folder"; ObjectID = "fIT-5E-d8z"; */
"fIT-5E-d8z.title" = "Secret Folder";

/* Class = "NSButton"; ibShadowedToolTip = "Open the registration panel"; ObjectID = "fbD-YL-k04"; */
"fbD-YL-k04.ibShadowedToolTip" = "Apri il pannello di registrazione";

/* Class = "NSButtonCell"; title = "Not Yet"; ObjectID = "g2m-M9-iBM"; */
"g2m-M9-iBM.title" = "Non ancora";

/* Class = "NSButtonCell"; title = "Registration"; ObjectID = "sAF-cb-G4i"; */
"sAF-cb-G4i.title" = "Registrazione";

/* Class = "NSButtonCell"; title = "Buy Now…"; ObjectID = "wGA-uT-pbg"; */
"wGA-uT-pbg.title" = "Acquista adesso…";

/* -------------------------------------------------------------------------------

/* Class = "NSBox"; title = "Box"; ObjectID = "1Zr-Cn-qsh"; */
"1Zr-Cn-qsh.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "2th-3g-twI"; */
"2th-3g-twI.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Unlock Pro Features"; ObjectID = "5tX-5s-uBR"; */
"5tX-5s-uBR.title" = "Sblocca le funzioni Pro";

/* Class = "NSTextFieldCell"; title = "Upgrade to Secret Folder Pro"; ObjectID = "7rz-eR-brv"; */
"7rz-eR-brv.title" = "Passa a Secret Folder Pro";

/* Class = "NSBox"; title = "Box"; ObjectID = "8aD-iU-zAe"; */
"8aD-iU-zAe.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Unlimited Number of Files and Folders"; ObjectID = "BB4-1O-X3k"; */
"BB4-1O-X3k.title" = "Numero illimitato di documenti e cartelle";

/* Class = "NSTextFieldCell"; title = "Enable Password Protection"; ObjectID = "Czn-It-4cF"; */
"Czn-It-4cF.title" = "Abilita la protezione tramite password";

/* Class = "NSBox"; title = "Box"; ObjectID = "Z5Z-Dn-4Ga"; */
"Z5Z-Dn-4Ga.title" = "Box";

/* Class = "NSButtonCell"; title = "   Buy Now   "; ObjectID = "bxR-4e-btZ"; */
"bxR-4e-btZ.title" = "Acquista Adesso";

/* Class = "NSBox"; title = "Box"; ObjectID = "hWj-id-7fv"; */
"hWj-id-7fv.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "iqQ-JG-NsJ"; */
"iqQ-JG-NsJ.title" = "Box";

/* Class = "NSButtonCell"; title = "Enter Registration Code…"; ObjectID = "jh0-OB-O1e"; */
"jh0-OB-O1e.title" = "Inserisci il codice di registrazione…";

/* Class = "NSBox"; title = "Box"; ObjectID = "jzr-q1-3Xf"; */
"jzr-q1-3Xf.title" = "Box";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "kLM-kg-igR"; */
"kLM-kg-igR.title" = "Annulla";

/* Class = "NSWindow"; title = "Window"; ObjectID = "rZP-Qm-yP4"; */
"rZP-Qm-yP4.title" = "Window";

/* Class = "NSTextFieldCell"; title = "SECRET FOLDER PRO"; ObjectID = "zhw-oL-Ytf"; */
"zhw-oL-Ytf.title" = "SECRET FOLDER PRO";
